<?xml version="1.0"?>
<directory xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <mode name="modification">
  <users commands="GET POST"><group src="/groups/1"/></users>
 </mode>
 <mode name="new-yep-ficheLiaison">
  <users commands="GET"><group src="/groups/1"/></users>
 </mode>
 <mode name="reponse">
  <users commands="GET POST"><group src="/groups/1"/></users>
 </mode>
 <mode name="transmission">
  <users commands="GET POST"><group src="/groups/1"/></users>
 </mode>
</directory>
